CREATE TABLE [dbo].[DettImmobiliareStoricoVariazion_20220524] (
	[chiaveclientepbProprietario] bigint NULL,
	[chiaveprodottoterzi] bigint NULL,
	[quotaDiritto] numeric(18,7) NULL,
	[tipologiaDiritto] varchar(255) NULL,
	[dtImportazione] datetime NOT NULL,
	[chiaveCointestatari] bigint NOT NULL,
	[moltiplicatoreDiritto] numeric(18,7) NULL,
	[chiaveClientePB] bigint NULL
)
GO